@charset "utf-8";
/* CSS Document */
.wrapper h2 {display:none;}
.tabs {display:none;}
.article .articleHeader h1 {display:none;}
div.miniHubContent {padding:0px 20px;}
div.titleArea p.releaseNote {font-size:9px;}
div.titleArea {padding:0px 20px;margin:2px 0 0 0;}
div.titleArea h3 {font-family:"Contrail One", Sans-serif;font-size:21px;font-weight:normal;color:#a12283;border-bottom:1px solid #a12283;}
div.titleArea h4 {font-family:"Contrail One", Sans-serif;font-size:17px;font-weight:normal;color:#3992c1; margin-top:3px; margin-bottom:10px;}
div.bonusContainer {width:950px;margin:10px 0 0 0;padding:0 20px;float:left;}
div.bonusContainer div {float:left;}
div.bonusContainer img {border:0;outline:none;}
div.bonusLine {width:950px;height:1px;background-color:#A12283;margin:0 0 15px 0;}
div.bonusMessaging {width:475px;}
div.bonusMessaging p span {color:#A12283;}
div.bonusGameExclusiveHeader {background: url('https://img.game.co.uk/hub/images/template/mini/GameExclusivePreorderBonus.jpg') no-repeat;width:475px;height:33px;}
div.bonusHeader {background: url('https://img.game.co.uk/hub/images/template/mini/PreorderBonus.jpg') no-repeat;width:475px;height:33px;}
div.bonusText {width:455px;padding:0 20px 0 0;}
div.bonusText p {color:#656565;margin:0 0 10px 0;}
div.bonusText p.intro {font-size:16px;font-weight:bold;}
div.bonusText p.second {font-size:14px;}
div.bonusImage {width:475px;}
div.bonusTerms {width:950px;margin:10px 0 0 0;}
p.terms {font-size:11px; line-height:14px; padding:10px 0 0 0;}
div.miniHubVideo {width:386px;height:217px;padding:0 0 0 20px;display:block;float:right;}
div.miniHubSE {width: 386px; height: 265px; padding: 10px 0 0 20px; display:block; float: right;}
/*Related Games*/
.miniRelatedGames {margin: 10px 0 10px 20px; color:#a12283; font-size:1.2em; border-bottom: 1px solid #a12283; width: 945px;}
.miniRelatedGamesHolder {margin: 0 0 0 10px;}
.miniRelatedGamesHolder ul {display: inline-block; position:relative; margin: 0 0 0 10px!important; }
.miniRelatedGamesHolder li {display: inline-block; list-style: none outside none!important; margin: 0 5px 0 0;}
.miniRelatedGamesHolder  li:last-child {margin: 0;}

 